<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Draw css</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="element"></div>

</body>
</html>